Hacking gamecube MIOS patcher vs waninkoko CMIOS v5

frank01liny

Member
OP
Newcomer
Joined
Feb 18, 2010
Messages
12
Trophies
0
XP
3
Country
United States
A few weeks ago I installed MIOS patcher with gamecube backup launcher (WiiGator?)... but Ive been thinking of installing CMIOS v5 (waninkoko) Should I stay with the current version or switch... and what steps do I need to make to switch? (I've tried searching for articles and most say to load one or the other but nothing about switching and mostly about CMIOS v4) Do I simply follow install cmios v5 on top or do I have to cleanup or uninstall MIOS patcher?

I've tried burning Multiiso gamecube backups (dvd-r x4speed with verify), but I have only had the first game on one of the 2 mulitiso discs work... the others games seem to blackscreen... dont know if it's the quality of the discs, the mios patcher version (v2 i believe? how do i check), or because I have a newer wii dvd drive (It's either a GC2-D3-2(v2) or a GC2-D3v2 according to the wiidrives db, but I have been able to make a backup of Wii Sports and play it off of the dvd-r backup using a loader below)

I currently have the gamecube backup launcher, neogamma r8rc3 and usbloader gx v916 [cios38rev17 and hermes 202/222/223 v4 too, though I have been thinking of upgrading these to the latest] maybe switching to configurable usb loader]

any comments help appreciated thanks
 

Krestent

What to post?
Member
Joined
Mar 31, 2009
Messages
3,953
Trophies
0
Website
Visit site
XP
340
Country
United States
A D3-2 drive would not even let you load a backup of any sort. Try installing cMIOS v5 (just run the installer if yor Wii is connected to the Internet, get a wad of any version of MIOS and select it in the installer if it isn't) and booting your disc.
 

Dispel

Well-Known Member
Member
Joined
Feb 6, 2010
Messages
101
Trophies
0
XP
90
Country
cobleman said:
Stay with WiiGator 0.2 use mios v4 as base, seems to have better compatability with more games
Make sure the games you put to Multi disk are able to run together http://wiki.gbatemp.net/wiki/index.php?tit...patibility_List
a few games hate multi and shrinking
is that list for GCBL 0.2 with cMIOS v4 ?

the title says GCOS (obsolete) and mentions Wiikey .. this one is for GCBL http://wiki.gbatemp.net/wiki/index.php?tit...patibility_List

or is it irrelevant how you run GC backups if you just need info on compatibility with multi-disc/shrunken ? so if a GC game hates multi-ISO's then it won't work in one even with modchip ?
 

diegobh

Member
Newcomer
Joined
Mar 28, 2010
Messages
21
Trophies
0
XP
226
Country
United States
I´ve tried to install the WiiGator´s GC Backup Launcher v0.2 but i cant download the MIOS (file not found)

How could i get the MIOS v4 by WiiGator ???

I´ve tried the Neogamma R8 too, but when i put a GC Disk, the screen get all green =(((

Could you help me please???
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    Psionic Roshambo @ Psionic Roshambo: https://youtu.be/KyRfkuHs4dc